Subject: Re: [88attendees] Apple power cable and power plug swap/giveaway in Vancouver

From: Stuart Cheshire <[email-masked]>
Date: Sun, 3 Nov 2013 16:59:43 -0800

On Tue, Oct 22, 2013 at 8:42 AM, Ole Jacobsen <[email-masked]> wrote:

>
> Attention Apple users:
>
> You may recall that Stuart Cheshire suggested we organize a cable
> and plug "swap" in Vancouver. Those white square power adapters
> come with a power cable and a "corner plug" which is specific to
> the country/region in which you purchase your Apple product.
>

Thanks for sending out this reminder Ole.

I've created a wiki page where people can offer/request what they have and
what they'd like to get:

<http://www.ietf.org/registration/MeetingWiki/wiki/88appleplugswap>

Stuart Cheshire